package com.ag.baiduapi.pojo.ocr.invoice;

/**
 * 价格
 * @Author jean
 * @Date 2022/4/19 10:06
 * @Version 1.0
 */
public class CommodityPrice {
    private String word;
    private String row;

    public String getWord() {
        return word;
    }

    public void setWord(String word) {
        this.word = word;
    }

    public String getRow() {
        return row;
    }

    public void setRow(String row) {
        this.row = row;
    }
}
